MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000778Otchlan 1.3 betaBlad plikow danychpublic2015-04-28 10:302015-05-22 15:58
ReporterMateusz 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v71 
Target VersionFixed in Version1.3 v72 
Summary0000778: [Staruszek i zaginiony pies] Quest nie uruchamia się
DescriptionPo informacji od Lothara o staruszku, nie ma opcji zapytania o tę sprawę strażnika przy bramie.
Staruszek stoi przed kopalnią, ale nie ma żadnego tekstu questowego.
Po zagadaniu staruszka nie ma żadnej opcji związanej z psem.

PS. Wiem, ze ten błąd był poprawiony w wersji v71 i quest działał mi dla wojownika, ale nie działa dla łowcy i skrytobójcy.
Nie wiem czy nie chodzi o quest z artefaktem, który wziąłem jako pierwszy i być może opcja dialogowa u strażnika bramy kolidują z tą odnośnie psa?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000831)
tangarr (reporter)
2015-04-28 10:46

Czy przed pójściem do strażnika w bramie rozmawiałeś z Lotharem na temat rozniesionych listów?
Jeżeli tak to zakończyłeś zadanie przedwcześnie.
(0000832)
Mateusz (reporter)
2015-04-28 12:16

Co masz na myśli? Przecież musisz porozmawiać najlpierw z Lotharem o listach, żeby wspomniał o staruszku (mag jest inicjatorem questa).
(0000836)
tangarr (reporter)
2015-04-28 22:55

Lothar rozpoczyna zadanie a po rozniesieniu listow je konczy (opcja dialogowa)
(0000845)
Weq (administrator)
2015-05-05 06:21

Racja, Lothar nic o staruszku nie mówi - to zleca kapitan straży.
Ale to ważne - jeśli zaliczyłeś zadanie przed staruszkiem to tu może być problem/błąd. Możesz potwierdzić?
(0000866)
Mateusz (reporter)
2015-05-22 15:58

Sorry za opóźnienie :)

Potwierdzam - pomyliłem się - w istocie zadanie zleca kapitan straży. Błędem jest niemożność realizacji zadania, jeżeli wcześniej zakończy się quest z listami u Lothara.

- Issue History
Date Modified Username Field Change
2015-04-28 10:30 Mateusz New Issue
2015-04-28 10:46 tangarr Note Added: 0000831
2015-04-28 12:16 Mateusz Note Added: 0000832
2015-04-28 22:55 tangarr Note Added: 0000836
2015-05-05 06:21 Weq Note Added: 0000845
2015-05-05 06:21 Weq Assigned To => Weq
2015-05-05 06:21 Weq Status new => acknowledged
2015-05-18 18:41 Weq Status acknowledged => resolved
2015-05-18 18:41 Weq Fixed in Version => 1.3 v72
2015-05-18 18:41 Weq Resolution open => fixed
2015-05-22 15:58 Mateusz Note Added: 0000866


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker